
/* ****************** 1칸 레이아웃  ****************** */

.layout_397481_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_397481_ > div:after {content:''; display:block; clear:both;}
.layout_397481_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_397481_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_397491_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_397491_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397491_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_397491_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_397491_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_397491_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_397491_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_397511_ [class^="txtAni"] .empty {width:.8vw;}
.text_397511_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_397511_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_397511_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_397511_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_397511_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_397511_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_399921_ {font-size:0;}
.title_399921_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_399921_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_399921_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_399921_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_399921_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399921_.style_top p {padding-top:10px;}
.title_399921_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_399921_.style_right p {padding-right:14px;}
.title_399921_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_399921_.style_bottom p {padding-bottom:12px;}
.title_399921_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_399921_.style_left p {padding-left:14px;}
.title_399921_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_399921_.style_circle1 p {padding-left:20px;}
.title_399921_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_399921_.style_circle2 p {padding-left:20px;}
.title_399921_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_399921_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_399921_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_397521_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397521_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397521_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_397521_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_397521_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_397521_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_397521_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_397771_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_397771_:before{content:''; display:block; width:100%; height:6px; background:linear-gradient(120deg,#1ea5d3, #41b470);}
.layout_397771_ > div {}
.layout_397771_ > div:after {content:''; display:block; clear:both;}
.layout_397771_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_397771_ > div > .container_1 {width:33.333333333333%;}
.layout_397771_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1300px){
  .layout_397771_{width:95%;}
}

@media (max-width:1023px){
	.layout_397771_ > div > .container_1 { width:100%; }
	.layout_397771_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_397771_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_397791_, .textarea_397791_ *{box-sizing: border-box; list-style:none;}
.textarea_397791_{height:600px; background:#f1f6fd; border-top:0; padding:60px 40px; position:relative;}
.textarea_397791_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.5em;
}
.textarea_397791_ p em{font-style:normal; font-size:16px; letter-spacing:-1px; line-height:1.3em;}
.textarea_397791_ p em b{font-size:30px; margin-bottom:15px; display:inline-block;}
.textarea_397791_ p > b{font-size:34px; letter-spacing:-2px; margin:25px 0; border-top:1px solid #999; border-bottom:1px solid #999; padding:25px 0 30px; display:inline-block; width:100%;}
.textarea_397791_ p b span{display:inline-block; font-size:24px; margin-bottom:10px;}
.textarea_397791_ ul{margin:30px 0 0; padding:0; font-size:0; position:absolute; bottom:40px; left:40px; right:40px;}
.textarea_397791_ li{display:inline-block; width:49%; margin-right:2%;}
.textarea_397791_ li:last-child{margin-right:0;}
.textarea_397791_ li a{display:block; padding:.8em 0; font-size:16px; letter-spacing:-1px; text-align:center; border:1px solid #bababa; background:#fff; transition:all .4s; cursor:pointer;}
.textarea_397791_ li a:hover{color:#ff424f; border-color:#555;}
.textarea_397791_ li a span{display:inline-block; width:25px; height:25px; vertical-align:middle; margin-right:3px; transition:all .4s;}
.textarea_397791_ li.cam span{background:url("/img_up/shop_pds/ajoonghos/design/img/location_icon1.png") no-repeat center; margin-top:-2px;}
.textarea_397791_ li.cam a:hover{color:#ef467a;}
.textarea_397791_ li.cam a:hover span{background:url("/img_up/shop_pds/ajoonghos/design/img/location_icon1_o.png") no-repeat center;}
.textarea_397791_ li.flag span{background:url("/img_up/shop_pds/ajoonghos/design/img/location_icon2.png") no-repeat center;}
.textarea_397791_ li.flag a:hover{color:#5949d3;}
.textarea_397791_ li.flag a:hover span{background:url("/img_up/shop_pds/ajoonghos/design/img/location_icon2_o.png") no-repeat center;}

@media (max-width:1200px){
  .textarea_397791_{padding:60px 30px;}
  .textarea_397791_ p{font-size:17px; word-break:keep-all;}
  .textarea_397791_ ul{left:30px; right:30px;}
}

@media (max-width:1023px){
  .textarea_397791_{height:auto; padding:50px 30px;}
  .textarea_397791_ p em b{font-size:26px;}
  .textarea_397791_ p b span{font-size:22px;}
  .textarea_397791_ p > b{font-size:28px;}
  .textarea_397791_ ul{position:relative; bottom:auto; left:auto; right:auto;}
}

@media (max-width:767px){
  .textarea_397791_{height:auto; padding:40px 30px;}
  .textarea_397791_ p {font-size:16px;}
  .textarea_397791_ p em{font-size:15px;}
  .textarea_397791_ p em b{font-size:22px;}
  .textarea_397791_ p b span{font-size:20px;}
  .textarea_397791_ p > b{font-size:26px;}
  .textarea_397791_ ul{position:relative; bottom:auto; left:auto; right:auto;}
  .textarea_397791_ li a{font-size:15px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_397781_{font-size:0; border-bottom:0; box-sizing:border-box;}
.map_397781_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */
      
.empty_line_393791_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_393791_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393791_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_393791_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_393791_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_393791_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_393791_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_393801_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_393801_ > div:after {content:''; display:block; clear:both;}
.layout_393801_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_393801_ > div > .container_1:hover  .title_398931_ p:after{width:100%; background:#333;}
  
@media (max-width:1600px){
  .layout_393801_{width:90%;}
}

@media (max-width:1300px){
  .layout_393801_{width:95%;}
}

@media \0screen{
	.layout_393801_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_398931_ {font-size:0;}
.title_398931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_398931_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_398931_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_398931_.style_top p {padding-top:10px;}
.title_398931_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_398931_.style_right p {padding-right:14px;}
.title_398931_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_398931_.style_bottom p {padding-bottom:12px;}
.title_398931_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_398931_.style_left p {padding-left:14px;}
.title_398931_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_398931_.style_circle1 p {padding-left:20px;}
.title_398931_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_398931_.style_circle2 p {padding-left:20px;}
.title_398931_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_398931_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_398931_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_393891_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_393891_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393891_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_393891_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_393891_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_393891_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_393891_:before {content:'공백: 30px';}
}

/* ****************** 표 2.0  ****************** */

.table_393841_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_393841_ * {box-sizing:border-box;}
.table_393841_ table {width:100%; margin:0 auto; border-top:4px solid #1b9cb5; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_393841_ td {height:60px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}


@media (max-width:767px){
  .table_393841_ th,
  .table_393841_ td{font-size:16px !important;}
}
 
/* ****************** 공백  ****************** */
      
.empty_line_393881_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_393881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_393881_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_393881_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_393881_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_393881_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_393881_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_398961_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:80%;}
.layout_398961_ > div:after {content:''; display:block; clear:both;}
.layout_398961_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_398961_ > div > .container_1:hover  .title_399031_  p:after{width:100%; background:#333;}
  
@media (max-width:1600px){
  .layout_398961_{width:90%;}
}

@media (max-width:1300px){
  .layout_398961_{width:95%;}
}

@media \0screen{
	.layout_398961_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_399031_ {font-size:0;}
.title_399031_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_399031_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_399031_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_399031_.style_top p {padding-top:10px;}
.title_399031_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_399031_.style_right p {padding-right:14px;}
.title_399031_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_399031_.style_bottom p {padding-bottom:12px;}
.title_399031_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_399031_.style_left p {padding-left:14px;}
.title_399031_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_399031_.style_circle1 p {padding-left:20px;}
.title_399031_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_399031_.style_circle2 p {padding-left:20px;}
.title_399031_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_399031_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_399031_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_399001_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_399001_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399001_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399001_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_399001_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_399001_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_399001_:before {content:'공백: 30px';}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_399011_{font-size:0;}
  .map_399011_ p {display:none; margin:0; padding:1em 0; font-size:13px;height:400}

  @media (max-width:1023px){
  .map_399011_ p {height:200px;}
  }
  
  @media (max-width:767px){
  .map_399011_ p {height:150px;}
  }

/* ****************** 공백  ****************** */

.empty_line_397541_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_397541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397541_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_397541_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_397541_:before {content:'공백: 300px';}
}

@media (max-width:767px){
  .empty_line_397541_ {height:40px;}
}
 @media \0screen{
	.empty_line_397541_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_397541_:before {content:'공백: 300px';}
}
